Function
unlockAndFreeContigs
Removes a previous lock for all contigs and clears sequences without lock.
unlockAndFreeContigs(store)
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore

Remarks
Calls unlockAndFreeContigs for all contigs.
Return Values
A bool which is true on success.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49